.home {
    width: 90%;
}

h1 {
    font-size: 2vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
}

h2 {
    font-size: 1.5vw;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-weight: 100;
}